<div class="tx-portfolios"
	 data-portfolios-debug="{f:if(condition: settings.debug, then: '1', else: '0')}"
	 data-portfolios-json-api="{f:uri.action(
	 	action: 'bookmark',
	 	absolute: 1,
	 	controller: 'JsonApi',
	 	pluginName: 'JsonApi',
	 	extensionName: 'Portfolios',
	 	pageType: 1491378305,
	 	noCache: 1,
		additionalParams: '{type: 1491378305}'
	)}"><f:comment>It happens in a TYPO3 7.6.15, that pageType: 1491378305 had no effect,
	therefore additionally with additionalParams!</f:comment>
	<div id="portfolio-flash-messages"></div>
	<f:flashMessages />
	<f:render section="Main" />
</div>
